Bug 101520 - [PATCH] devel/devhelp: fix pkg-plist, misc
Summary: [PATCH] devel/devhelp: fix pkg-plist, misc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-06 19:20 UTC by Stanislav Sedov
Modified: 2006-08-09 13:16 UTC (History)
0 users

See Also:


Attachments
devhelp-0.10_2.patch (984 bytes, patch)
2006-08-06 19:20 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-08-06 19:20:50 UTC
- Doesn't deinstall certain files (isn't listed in /etc/mtree/BSD.x11-4.dist). Fix that.
Comment 1 Renato Botelho freebsd_committer 2006-08-07 12:01:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2006-08-09 13:16:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!